<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Javascript Introduction</title>
</head>
<body>

	<!-- Makes the HTML interactive with JS; must be placed before end body; add defer attr if you add this in the head part -->
	<script src="./index.js"></script>
</body>
</html>